/* Localized versions of Info.plist keys */

CFBundleName = "PSP Development";
CFBundleShortVersionString = "PSP Development version 0.1";
CFBundleGetInfoString = "PSP Development version 0.1, Copyright 2007 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2007 __MyCompanyName__.";
